Unable to acess MeetMe

Hi All

I have my asterisx server installed and i am able to register sip phones as well and i am able to communicate here i am not able to access the MeetMe functionality below is the error i have 

[Sep 23 17:05:14] WARNING[6457] pbx.c: No application ‘MeetMe’ for extension (DLPN_Asterisk, 6302, 1)

Pls help me out …

Thanks in Advnc

Have you searched the forum ? as this is one of the oldest issues people have, Just stick Meetme in the search and the answer will be forthcoming to your problem.

Ian